nvm_set_data_storage_client \
   -client_name {dummy_client}  \
   -number_of_words 1472 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {E:/Libero_11p7_updates/downloaded/eSRAM_eNVM_RW_Fabric/Libero_project/SF2/SoftConsole/eSRAM_eNVM_access_MSS_CM3/projects/eSRAM_eNVM_access_MSS_CM3_app/Release/eSRAM_eNVM_access_MSS_CM3_app.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0 \
   -lock_address 0
nvm_set_data_storage_client \
   -client_name {Zeros_client}  \
   -number_of_words 32 \
   -word_size 32 \
   -use_for_simulation {0}  \
   -content_type {STATIC_FILL}  \
   -static_fill_pattern {0}  \
   -base_address 3200 \
   -reprogram 1 \
   -use_as_rom 0 \
   -lock_address 0
